import { pgTable, serial, text, timestamp } from "drizzle-orm/pg-core";

export const supportedApp = pgTable("supported_app", {
    id: serial("id").primaryKey(),
    title: text("title").notNull(),
    packageName: text("package_name").notNull().unique(),
    createdAt: timestamp("created_at").notNull(),
    updatedAt: timestamp("updated_at").notNull(),
});
